columnSuffix: null
handle: useWisconsinServiceNames
instructions: 'If enabled, Assisted Living and Residential Care use Wisconsin-style names.'
name: 'Use Wisconsin Service Names'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
